# -*- coding: utf-8 -*-
from course import get_course
from course_list import get_list
from markdown_generator import get_content

if __name__ == '__main__':
    get_list()
    get_course()
    get_content()
